Date: Sat Apr  4 06:21:56 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}

Omega = 2084.7 rad/s                Orbital frequency f = 331.79 Hz
Omega_kepler = 2319.11 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.33644 Mo
Total angular momentum : 7.01514 G M_sol^2 / c

Number of steps : 98

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.182002 c^2
Central proper baryon density : 3.43597 x 0.1 fm^-3
Central proper energy density : 3.67748 rho_nuc c^2
Central pressure : 0.444363 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.654592
Central value of A^2 : 2.12436

Coordinate equatorial radius (phi=0) a1 =    10.8507 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.2106 km
Coordinate equatorial radius (phi=pi):       10.8211 km
Coordinate polar radius a3 =                 10.2879 km
Axis ratio a2/a1 = 0.941011  a3/a1 = 0.94814

Baryon mass :        1.47277 M_sol
Gravitational mass : 1.29687 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9888 km
d_tilde : 3.68871
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00544
Central u_euler (U^X, U^Y, U^Z) [c] : -1.374e-17  -0.0712461  0
Central d_psi (X, Y, Z) [c] :         -3.52057e-17  -0.182552  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -1.82269e-17  -0.000113829  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.44085  0.643777  0.00306318
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.44085  -0.232351  -0.00306318
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0442142  -0.0403869  7.20403e-05
Central value of loggam : 1.36917e-08
Central value of log(N) auto, comp :         -0.37441  -0.0493348
Central value of beta=log(AN) auto, comp :   -0.0458376  -0.00117087
Central value of shift (N^X, N^Y, N^Z) [c] : -9.87409e-18  -0.0925123  0
  ... shift_auto part of it [c] :            -1.59908e-18  -0.120411  0
  ... shift_comp part of it [c] :            0  0.0278975  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.62053e-18  -0.130579  0
Central value of khi_shift [km c] : 1.38908e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -1.50843e-17  0.0711341  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000172222  7.28584e-19  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00126744  -9.17322e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -9.28099e-05  4.03323e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000130721  -9.78384e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -1.37167e-15  1.47521e-18
  A^2 K^{xy} auto, comp : -6.07858e-05  -0.000180491
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 3.13423e-15  -1.37363e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -1.76256e-15  -1.01587e-19

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.54638e-08  4.65845e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.182002 c^2
Central proper baryon density : 3.43597 x 0.1 fm^-3
Central proper energy density : 3.67748 rho_nuc c^2
Central pressure : 0.444363 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.654592
Central value of A^2 : 2.12436

Coordinate equatorial radius (phi=0) a1 =    10.8507 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.2106 km
Coordinate equatorial radius (phi=pi):       10.8211 km
Coordinate polar radius a3 =                 10.2879 km
Axis ratio a2/a1 = 0.941011  a3/a1 = 0.94814

Baryon mass :        1.47277 M_sol
Gravitational mass : 1.29687 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9888 km
d_tilde : 3.68871
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00544
Central u_euler (U^X, U^Y, U^Z) [c] : 1.374e-17  0.0712461  0
Central d_psi (X, Y, Z) [c] :         3.52057e-17  0.182552  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 1.82269e-17  0.000113829  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.44085  0.232351  0.00306318
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.44085  -0.643777  -0.00306318
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0442142  0.0403869  7.20403e-05
Central value of loggam : 1.36917e-08
Central value of log(N) auto, comp :         -0.37441  -0.0493348
Central value of beta=log(AN) auto, comp :   -0.0458376  -0.00117087
Central value of shift (N^X, N^Y, N^Z) [c] : 9.87409e-18  0.0925123  0
  ... shift_auto part of it [c] :            1.59908e-18  0.120411  0
  ... shift_comp part of it [c] :            0  -0.0278975  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.62053e-18  -0.130579  0
Central value of khi_shift [km c] : 1.38908e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 1.50843e-17  -0.0711341  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000172222  -7.28584e-19  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00126744  9.17322e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 9.28099e-05  -4.03323e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000130721  9.78384e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -1.37167e-15  1.47521e-18
  A^2 K^{xy} auto, comp : -6.07858e-05  -0.000180491
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 3.13423e-15  -1.37363e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -1.76256e-15  -1.01587e-19

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.54638e-08  4.65845e-08



===================================================================
Diff_ent :  star 1 : 6.8467e-07   star 2 : 6.8467e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : 2.50354e-07   star 2 : 2.50354e-07
Relative error on the virial theorem : 
   VE(M)= 0.000177065   VE(GB)= -0.000342916   VE(FUS)= -0.000330854

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.40	fact_separ : Factor by which the initial separation is multiplied
1.47276	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.47276	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

